RubyGems Navigation menu

qiwi-pay 0.2.1

Provides support for payment operations using QiwiPay WPF and API services

版本列表:

  1. 0.2.1 - July 24, 2019 (21.5 KB)
  2. 0.2.0 - July 17, 2019 (21.5 KB)
  3. 0.1.8 - October 02, 2018 (21.0 KB)
  4. 0.1.7 - September 25, 2018 (21.0 KB)
  5. 0.1.4 - September 25, 2018 (21.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (1):

  • rest-client >= 1.8.0, < 2.1
  • Development 依赖关系 (6):

  • bundler ~> 1.16
  • luhn ~> 1.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1
  • webmock ~> 2
  • 所有者:

    Pushed by:

    作者:

    • Michael Klimenko

    SHA 256 checksum:

    b351ca2e81e8b966de7adaf16533d031a5621b317ccb5e0b19b9882939c521ba

    下载总次数 4,270

    这个版本 1,147

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: